<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task2</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="task2.js"></script>
</head>
<body>
	<div class="buttonMenu"><a href = "task1.html">Task1</a></div>
	<div class="buttonMenu"><a href = "task2.html">Task2</a></div>
	<div class="buttonMenu"><a href = "task3.html">Task3</a></div><br><br><br>
	<label for="array">Input number:</label>
	<input type="text" id="number" onkeypress="if((event.keyCode<48) || (event.keyCode>57))event.returnValue=false;"><br><br>
	<button type="button" onclick="Task2()">Execute</button><br>
	<div id="console"></div>
	<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
